Scientific Linux Security Update : thunderbird on SL6.x, SL7.x i386/x86_64

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote Scientific Linux host is missing one or more security
updates.

Description :

This update upgrades Thunderbird to version 52.1.0.

Security Fix(es) :

- Multiple flaws were found in the processing of malformed
web content. A web page containing malicious content
could cause Thunderbird to crash or, potentially,
execute arbitrary code with the privileges of the user
running Thunderbird. (CVE-2017-5429, CVE-2017-5433,
CVE-2017-5435, CVE-2017-5436, CVE-2017-5459,
CVE-2017-5466, CVE-2017-5432, CVE-2017-5434,
CVE-2017-5438, CVE-2017-5439, CVE-2017-5440,
CVE-2017-5441, CVE-2017-5442, CVE-2017-5443,
CVE-2017-5444, CVE-2017-5446, CVE-2017-5447,
CVE-2017-5454, CVE-2017-5460, CVE-2017-5464,
CVE-2017-5465, CVE-2017-5469, CVE-2016-10195,
CVE-2016-10196, CVE-2017-5445, CVE-2017-5449,
CVE-2017-5451, CVE-2017-5467, CVE-2016-10197)

See also :

http://www.nessus.org/u?fd63725d

Solution :

Update the affected thunderbird and / or thunderbird-debuginfo
packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)